Author Topic: Galaxytoolbar classic not signed for Firefox  (Read 1479 times)

Offline Proutmouth

  • *
  • Posts: 1
    • View Profile
Galaxytoolbar classic not signed for Firefox
« on: 02 October 2016, 19:33:22 »
Hello galaxy tool team,

Due to Mozilla's policy from v44, unsigned add-on cannot be installed.

On the retro server, we found a way to make galaxy tool work on it, but still, a blocking(*) point is the signature of the add-on (v2.1.15, at the end of this page) :
http://en.wiki.galaxytool.eu/index.php/Download

Do you have any plan or possibility to slightly update it ?

Thank you per advance :)

Offline eX0du5

  • Administrator
  • ****
  • Posts: 560
    • View Profile
Re: Galaxytoolbar classic not signed for Firefox
« Reply #1 on: 09 October 2016, 10:55:45 »
Sorry, I do not have a possibility to have a second, older version in the Mozilla store. You can only use the code (the XPI file is only a zip file) and run it like a developer bypassing the store.

Offline BlackMage

  • **
  • Posts: 7
    • View Profile
Re: Galaxytoolbar classic not signed for Firefox
« Reply #2 on: 14 February 2017, 02:25:07 »
or (beginning with Firefox 44) you can set xpinstall.signatures.required to false (in about:config)
Then you can install unsigned addons.
« Last Edit: 14 February 2017, 02:29:44 by BlackMage »